html{width:100%;height:100%;float:left;}
body{width:100%;height:100%;margin:0;float:left;font-family: "Work Sans","Helvetica Neue",Helvetica,Arial,sans-serif;color:#000;background:#fff;overflow-x: hidden;-webkit-font-smoothing: antialiased;}
img{max-width:100%;}
strong{font-weight:600;}
p{font-family: "Work Sans","Helvetica Neue",Helvetica,Arial,sans-serif; color:#000; font-size: 14px;margin:20px 0;line-height:1.5;font-weight:400;    float: left;
    width: 100%;}
p a{text-decoration:none;color:#f06e21;}
p a:hover{text-decoration:underline;}
h1,h2,h3,h4,h5{margin:0;width:100%;float:left;}
li{color:#000;font-size: 16px;font-weight:300;}
hr{width:100%; float:left;}

input[type="submit"]{cursor:pointer;}
a:not([href]) { cursor: pointer; }
sup{font-family:monospace;}
.container{float:left;width:calc(100% - 160px);background-position:center center;background-size:cover;background-repeat:no-repeat;padding:40px 80px;}
.clear {clear:both;}
.wrapper{margin:0 auto; width:1380px;}
.wrapper.w1228{width:1228px;}
.wrapper.w1200{width:1200px;}
.wrapper.w1100{width:1100px;}
.wrapper.w1000{width:1000px;}
.wrapper.w600{width:600px;}
.resp {display:none;}
.padding120{padding:120px 0;}
.padding100{padding:100px 0;}
.padding10070{padding:100px 0 70px;}
.padding80{padding:80px 0;}
.padding8040{padding:80px 0 40px;}
.padding60{padding:60px 0;}
.padding40{padding:40px 0;}
.padding4080{padding:40px 0 80px;}

/*new header*/
#top_bar{    padding-top: 25px;
    height: 89px;
    border-bottom: 2px solid #ededed;
    margin-bottom: 39px; background-color:#fff;color:#000;}
#top_bar label{display:none;}
#top_bar input{display:none;}
#top_bar .the_a img{display:block;}
#top_bar .logo{float:left;padding:px;}
#top_bar .logo img{height: 51px;display:block;}
#top_bar .top_menu{float:right;padding:33px 30px 33px 0;}
#top_bar .menu{float:right;line-height:54px;}
#top_bar .menu a {width:100%;height:100%;}
#top_bar .menu ul li a {text-decoration:none;}
#top_bar .menu ul li a:hover {color:#359acd;}
#top_bar .menu ul {float: left;padding: 0;margin: 0;}
#top_bar .menu ul li {color:#000;font-size: 16px;font-weight: 300;text-decoration:none;float: left;padding: 0 20px;list-style: none;font-weight: 300;}
#top_bar .menu ul li.selected a{text-decoration:underline}
#top_bar .menu img{    width: 32px;}

#top_bar .menu a{font-size: 16px;font-weight: 400;text-decoration:none;color:#000;}

#top_bar .menu ul li:hover ul.dropdown{display:block;}
#top_bar .menu li.hasdropdown ul.dropdown {display: none;position: absolute;width: 140px;background: #D26432;margin-top: -10px;margin-left: -25px;z-index: 4;padding-top: 0px;}
#top_bar .menu li.hasdropdown ul.dropdown li {width:100%;text-align:center;padding:0;}
#top_bar .menu li.hasdropdown ul.dropdown li a {text-decoration:none;}
#top_bar .menu li.hasdropdown ul.dropdown li a:hover {color:#fff;}

/*NEW Home*/
.vision ul{width:calc(100% - 40px); float:left;}
.container ul{width:calc(100% - 40px); float:left;}
.container .left ul{width:calc(100% - 40px);float:left;list-style:none;}
.container .left ul li{font-size: 14px;width:100%;float:left;    background: url(../images/bullet.gif) no-repeat;
    background-size: 4px 4px;
    background-position: 1px 49%;
    padding-left: 19px;
    padding-bottom: 6px;font-weight: 400;}
.container .right ul{width:100%;float:left;list-style:none;}
.container .right ul li{font-size: 14px;width:100%;float:left; background: url(../images/bullet.gif) no-repeat;
    background-size: 4px 4px;
    background-position: 1px 49%;
    padding-left: 19px;
    padding-bottom: 6px;font-weight: 400;}
.container img.iso{width:95px;float:left;margin-right:15px;}
.container.last{padding-bottom:30px!important;}
.container.top{margin-bottom:0px;margin-top:40px;}
.container.white{background:#fff;padding-bottom:80px;}
.container .left.smallpadding{padding:20px 90px;padding-left:0;    width: calc(50% - 90px);}
.container .right.smallpadding{padding:20px 90px!important;    }
.container.homeimage{color:#FFFFFF;position:relative;height:500px;padding:0;width:100%;}
.container.homeimage .supply{position:absolute; z-index:2; top:10px; right:10px;width: 80px;}
.container.homeimage h2{width:calc(70% - 177px); font-size:34px;   color: #fff;
    padding: 39px 62px 45px 8.333%;
    margin: 0;
    background: #359acd;
    display: inline-block;
    position: absolute;
    top: calc(75% - 132px);
    font-weight:400;
    }
    .container.innerimage{color:#FFFFFF;position:relative;height:300px;padding:0;width:100%;}
    .container.innerimage .supply{position:absolute; z-index:2; top:10px; right:10px;width: 80px;}
.container.innerimage h2{width: calc(25% - 100px); font-size:34px;   color: #fff;
        padding: 25px 50px;
    margin: 0;
    background: #359acd;
    display: inline-block;
    position: absolute;
        top: calc(75% - 50px);
    font-weight:400;
        text-align: right;
    }
.container table{vertical-align:middle;text-align:left;width:100%;}
.container table tr{vertical-align:middle;text-align:left;}
.container table tr td{vertical-align:middle;text-align:left;}
.container .left{padding:90px;width:calc(50% - 180px);float:left;}
.container .right{width:50%;float:left;}
.container.withimageright .left{padding:83px;width:calc(50% - 166px);float:left;}
.container.withimageright .right{width:50%;padding:0;float:left;}
.container.grey.withimageright .left{padding:83px;width:calc(50% - 166px);float:left;}
.container.grey.withimageright .right{width:50%;padding:0;float:left;height:auto;}
.container.withimageright .right .image{display: block;max-width: 100%;height: auto;vertical-align:middle;}
.container.withimageleft .right{padding:83px;width:calc(50% - 166px);float:left;}
.container.withimageleft .left{padding:0;width:50%;float:left;}
.container.withimageleft .left .image{display: block;max-width: 100%;height: auto;vertical-align:middle;}
.container.withimageleft.who .left{border-radius: 275px;
    overflow: hidden;margin:80px;width:calc(33% - 160px);}
.container.withimageleft.who .left img{}
    .container.withimageleft.who .right{ width:calc(66% - 180px);}
.container.third{}
.container.third .left{margin-top:63px;padding:0!important;width:9%!important;float:left;margin-left:1%!important;}
.container.third .mid{margin-top:50px;padding:0!important;width:37%!important;float:left;}
.container.third .right{padding:0;width:49%;float:right;}

.container h2{    font-size: 34px;font-weight:400;
    margin-top: 0;margin-bottom:10px;color:#000;}
.container h3{font-size: 28px;font-weight:400;
    margin-top: 0;margin-bottom:10px;color:#000;}
.container.white{margin-bottom:40px;background-color:#fff;color:#000;}
.container.blue h2{    font-size: 34px;
    margin-top: 0;margin-bottom:10px;color:#fff;}
    .container.blue p{color:#fff; }
.container.white .right{padding:105px;width:calc(50% - 210px);background-color:#fff;color:#000;float:left;}
.container.grey{margin-bottom:40px;background-color:#eee;color:#fff;}
.container.blue{margin-bottom:40px;background-color:#359ACD;color:#fff;}

.container.blue a.btn{text-decoration:none;font-size: 16px;    padding: 15px 65px; border-radius: 25px;color: #359acd;
    background: #fff;}
.container.blue abtn:hover{color: #359acd;
    background: #fff;text-decoration:none;}

.container.white a.btn{text-decoration:none;font-size: 16px;    padding: 15px 65px; border-radius: 25px;color: #fff;
    background-color: #359acd;
    border-color: #2e8bba;}
.container.white a.btn:hover{color: #fff;
    background-color: #297ca6;
    border-color: #226789;text-decoration:none;}
.container.grey a.btn{text-decoration:none;font-size: 16px;    padding: 15px 65px; border-radius: 25px;color: #fff;
    background-color: #359acd;
    border-color: #2e8bba;}
.container.grey a.btn:hover{color: #fff;
    background-color: #297ca6;
    border-color: #226789;text-decoration:none;}
    .border{margin-bottom:20px!important;   border-bottom: 2px solid #ededed;}
    .container.vision{padding:0!important;width:100%;}
     .container.who{padding:0!important;width:100%;}
     .container.top.about{padding:0!important;width:100%;}
   
     .container.careers{padding:0!important;width:100%;}
    .container.vision .left{    width: calc(70% - 180px);}
    .container.vision p{line-height: 28px;font-weight:300;    font-size: 22px;}
    .container.home.top{padding-bottom:0!important;margin-bottom:0!important;margin-top:40px;}
    .container.cont.top{padding-bottom:0!important;margin-bottom:0!important;margin-top:40px;}
    .container.cont h5{    color: #c3c3c3;
    margin-bottom: 5px;    font-weight: 400;}
    .container.cont p{margin:10px 0;font-size: 22px;
    line-height: 28px;font-weight:300;}
    .container.cont a{ font-size:22px;border-radius:0;padding:0;background-color:initial;color: #359acd;text-decoration:underline;}
    .container.cont a:hover{background-color:initial;color: #246d91;
    text-decoration: underline;}
    .container.home .third{width:calc(33% - 50px);margin-right:25px;float:right;}
    .container.home .third:last-child{margin-right:0px;}
    .container.home .third .date{width:100%;float:left;}
    .container.home .third .heading{width:100%;float:left;margin-top:15px;}
    .container.home .third .content{width:100%;float:left;}
    .container.home .third .more{width:100%;float:left;}
    .container.home .third .heading a{ padding:0;   font-size: 22px;
    margin-top: 0;
    line-height: 1.3;
    margin-bottom: 19px;
    font-weight: 300;color: #000;border-bottom: 1px solid #000;text-decoration: none;background:none;border-radius:0;}
    .container.home .third .more a{text-decoration: underline;color: #359acd;background:none;border-radius:0;padding:0;}
    .container.home .third a.viewall{float:left;}
    .image{height:309px;}
/*
.btn{font-size: 16px;padding:30px 50px    border-radius: 25px;}
.btn.blue{    color: #fff;
    background-color: #359acd;
    border-color: #2e8bba;}
.btn.blue:hover{color: #fff;
    background-color: #297ca6;
    border-color: #226789;}
.btn.white{    color: #359acd;
    background: #fff;}
.btn.white:hover{    color: #359acd;
    background: #fff;}*/
/*END NEW*/

/*NEW inners*/


/**/
.boxes{width:100%;float:left;}
.boxes .box {padding:20px; width:calc((100% - 160px)/4);width:-moz-calc((100% - 160px)/4);width:-webkit-calc((100% - 160px)/4);float:left;}
.boxes .box h3{color:#444;text-align:center;font-weight:300;text-transform:uppercase;}

.boxes .box img{text-align:center;}
.boxes .box p{color:#676767;text-align:center;}
.boxes .box:nth-child(1){background-color:rgb(247, 247, 247);}
.boxes .box:nth-child(2){background-color:rgb(232, 232, 232);}
.boxes .box:nth-child(3){background-color:rgb(219, 219, 219);}
.boxes .box:nth-child(4){background-color:rgb(209, 209, 209);}
.boxes .box:hover{background-color:rgb(255, 255, 255);}

.stats{width:100%;float:left;}
 .stat {padding:20px; width:calc((100% - 160px)/3);width:-moz-calc((100% - 160px)/3);width:-webkit-calc((100% - 160px)/3);float:left;}
 .stat h3{color:#00aeef;text-align:center;font-weight:300;text-transform:uppercase;font-size:62px; font-weight:600; }
 .stat table{vertical-align:middle;text-align:center;width:100%;}
 .stat table tr{vertical-align:middle;text-align:center;}
 .stat table tr td{vertical-align:middle;text-align:center;}
 .stat img{text-align:center;}
 .stat p{color:#676767;text-align:center;text-transform:uppercase;
    font-size: 16px!important; margin-top:0;}

/*Inners*/
.container.inner.grey{background:#ECEBE9;padding:40px 0;}
.container.mainimage{box-shadow:none;text-align:center;margin:35px 0;}
.container.inner{}
.container.inner.noshadow{box-shadow:none;}
.container.inner.nopadding{padding:0!important;}
.container.inner h1{text-transform:uppercase;font-family: 'Roboto', sans-serif;letter-spacing: 2px;font-size: 30px;font-weight: 300;color:#444;}
.container.inner h3{text-transform:uppercase;font-family: 'Open Sans', sans-serif;letter-spacing: 2px;font-size: 12px;font-weight:bold;color:#00aeef;}
.container.inner p{color:#676767;}
.container.cap{padding:0;width:100%;}
.container.pillar{box-shadow:none;}
.container.pillar h3{text-transform:uppercase;font-family: 'Open Sans', sans-serif;letter-spacing: 2px;font-size: 12px;font-weight:bold;color:#00aeef;margin-bottom:0;}
.container.pillar h4{text-transform:uppercase;font-family: 'Open Sans', sans-serif;letter-spacing: 2px;font-size: 12px;font-weight:bold;color:#676767;font-style: italic;}
.container.pillar p:first-child{margin-top:0;}
.container.pillar li{color:#676767;float:left;width:100%;}
.approach a{text-decoration:none;color:#004071;}
.approach a:hover{color:#676767;text-decoration: none;}
.approach .left{width:48%;float:left;}
.approach .right{width:48%;float:right;}

.container.inner.team{padding:80px 0;}
.container.inner.team h3{color: #444;    letter-spacing: -0.5px;font-weight: normal;-webkit-font-smoothing: antialiased;font-family: 'Open Sans', sans-serif;font-size: 19px;line-height: 34px;margin-bottom: 7px;font-weight:600;text-transform:capitalize;}
.container.inner.team h5{color: #444;letter-spacing: -0.5px;font-weight: normal;-webkit-font-smoothing: antialiased;font-family: 'Open Sans', sans-serif;font-size: 16px;line-height: 26px;margin-bottom: 7px;font-weight:600;margin-top:0;text-transform:capitalize;}
.team .member{width:100%;float:left;margin-bottom:60px;}
.team .member:last-child{margin-bottom:0px;}
.team .member .left{width:20%;float:left;}
.team .member .right{width:75%;float:right;}

.container.inner.sectors{padding:0;}
.sector{width:100%;float:left;} 
.sector:nth-child(1){background:#E8E8E8;} 
.sector:nth-child(2){background:#FFFFFF;}
.sector:nth-child(3){background:#E8E8E8;}
.sector:nth-child(4){background:#FFFFFF;}
.sector .left{width:50%;float:left;}
.sector .right{width:50%;float:left;}
.sector h2{color: #444;    letter-spacing: -0.5px;font-weight: normal;-webkit-font-smoothing: antialiased;font-family: 'Open Sans', sans-serif;font-size: 22px;line-height: 36px;margin-bottom: 10px;font-weight:600;text-transform:capitalize;}
.sector table{padding:70px;width:100%;height:100%;vertical-align:middle;text-align:center;}
.sector table tr{width:100%;height:100%;vertical-align:middle;text-align:center;}
.sector table tr td{width:100%;height:100%;vertical-align:middle;text-align:center;}
.sector a{text-decoration:none;font-weight:bold;color:#004071}
.sector a:hover{text-decoration: none;color:#676767;}

.service h1 {color: #444;letter-spacing: -0.5px;-webkit-font-smoothing: antialiased;font-family: 'Open Sans', sans-serif;font-size: 22px;line-height: 36px;margin-bottom: 10px;font-weight: 500!important;text-transform: capitalize;}
.service h2{margin-bottom:10px;text-transform:uppercase;font-family: 'Open Sans', sans-serif;font-size: 20px;font-weight:600;color:#00aeef;}
.service h3{text-transform:uppercase;font-family: 'Open Sans', sans-serif;font-size: 12px;font-weight:bold;color:#00aeef;}
.service ul {width:calc(100% - 40px);width:-moz-calc(100% - 40px);width:-webkit-calc(100% - 40px);float:left;}
.service li{font-weight:400; font-size:14px;}
.service li:nth-child(1n+1) {color:#676767;list-style:default;width:48%;float:left;}
.service li:nth-child(2n+2) {color:#676767;list-style:default;width:48%;float:right;}
.service a{text-decoration:none;font-weight:bold;color:#004071}
.service a:hover{text-decoration: none;color:#676767;}
.service.safety ul {width:calc(100% - 40px);width:-moz-calc(100% - 40px);width:-webkit-calc(100% - 40px);float:left;margin-top:0;}
.service.safety li{color:#676767;width:100%;float:left;}
.service.maintenance ul {width:calc(100% - 40px);width:-moz-calc(100% - 40px);width:-webkit-calc(100% - 40px);float:left;margin-top:0;}
.service.maintenance li{color:#676767;list-style:initial;width:100%;float:left;}
.service.maintenance h2{margin-bottom:10px;text-transform:uppercase;font-family: 'Open Sans', sans-serif;font-size: 20px;font-weight:600;color:#444;}
/*.service.maintenance h2 span{color:#00aeef;}
.service.maintenance p span{color:#00aeef;font-weight:bold;}*/
.service.maintenance .serv{text-align:center;float:left;width:calc((100% - 120px)/4);margin-right:40px;}
.service.maintenance .serv:last-child{margin-right:0px;}
.service.maintenance .serv h2{color:#00aeef;margin-top:10px;}

.news{width:100%;padding: 0!important;float:left;}
.newscont{width:100%!important;padding: 0!important;padding-top:40px!important;padding-bottom:20px!important;}
.newscont:last-child{padding: 0!important;padding-top:20px!important;padding-bottom:40px!important;}
.news.detail{padding-top: 40px;padding-bottom:40px!important;}
.news.detail.left{width:calc(66% - 50px);margin-right:50px;}
.news.detail.right{width:calc(33% - 50px);}
.container.button{margin-top:20px;}
.news.detail.right .date{width:100%;float:left;}
.news.detail.right .heading{width:100%;float:left;margin-top:15px;}
.news.detail.right .content{width:100%;float:left;font-size:14px;}
.news.detail.right .home .third .more{width:100%;float:left;}
.news.detail.right .heading a{ padding:0;   font-size: 22px;
    margin-top: 0;
    line-height: 1.3;
    margin-bottom: 19px;
    font-weight: 300;color: #000;border-bottom: 1px solid #000;text-decoration: none;background:none;border-radius:0;}
.news.detail.right .more a{font-weight:inherit;text-decoration: underline;color: #359acd;background:none;border-radius:0;padding:0;font-size:14px;}
.news.detail.right a.viewall{float:left;}
.newscont{padding-top:0;}
.news.detail{padding-top: 40px;padding-bottom:40px!important;}
.news.detail .top{width:100%;float:left;padding-bottom:5px; margin-bottom:0px;}
.news.detail .content{width:100%;float:left;}
.news.detail .content .mainimage{margin-top:0;}
.news.detail .heading {text-transform: capitalize;letter-spacing: 2px;font-size: 30px;font-weight: 400;color: #000;}
.news .date{font-family: inherit!important;font-size: 14px;line-height: 16px;color: #c5c5c5;padding-left: 0;display: block;float: left;margin-left:5px;width:100%;float:left;margin-bottom:10px;}
.news .item p{color:#000;}
.news .item .heading{margin-bottom:30px;}
.news .item .heading h1{float:left;width:calc(100% - 330px);width:-moz-calc(100% - 330px);width:-webkit-calc(100% - 330px);}
.news .none{display:none;text-transform:capitalize;}
.news .item{padding:15px 0;}
.news.item{padding:15px 0!important;}
.news.item .box{float:left;margin-right:15px;margin-bottom:15px;margin-top:40px;position:relative;color:#fff;width:calc((100% - 45px)/3);width:-moz-calc((100% - 45px)/3);width:-webkit-calc((100% - 45px)/3);background-size:cover;background-position:center center;}
.news.item .box:nth-child(3n+3){margin-right:0;}
.news.item .box .new{position:absolute;top:0;right:0;text-transform:uppercase;text-align:center;width: 70px;padding: 5px 0;background:#00A9EA;font-size: 14px;font-weight: 800;letter-spacing: 1px;line-height: 20px;}
.news.item .box.alert .new{background:#F34A37;}
.news.item .box.event .new{background:#A2BE45;}
.news.item .box .text{width:100%!important;padding:0!important;position:absolute;bottom:0;left:0;background: rgba(0,0,0,0.5);height:100px;text-transform:uppercase;font-size:14px;letter-spacing: 1px;font-family: 'Dosis', sans-serif;}
.news.item .box .text table{float:right;height:100%;width:calc(100% - 30px);width:-moz-calc(100% - 30px);width:-webkit-calc(100% - 30px);}
.news.item .box .text .line{float:left;width:15px;background:#D46B3B;height:100%;}
.news.item .box.alert .text .line{background:#F34A37;}
.news.item .box.event .text .line{background:#A2BE45;}
.news.item .box .text .type{font-weight:800;font-size: 18px;margin-bottom: 5px;}
.news.item .box .text .date{font-weight:800;color:#fff;}
.news.item .box .text .ttl{font-weight:400;color:#fff;}
.news.item.main{width:775px; margin-left:20px;float:left;}
.news.item.main .date{width:100%;float:left;}
.news.item.main .heading{width:100%;float:left;margin-top:10px;margin-bottom:10px;}

.news.item.main .content{width:100%;float:left;font-size:14px;}
.news.item.main .home .third .more{width:100%;float:left;}
.news.item.main .heading a{ padding:0;   font-size: 34px;
    margin-top: 0;
    line-height: 1.3;
    margin-bottom: 19px;
    font-weight: 400;color: #000;text-decoration: none;background:none;border-radius:0;}
    .news.item.main .heading a:hover{text-decoration:underline;}
.news.item.main .more a{font-weight:inherit;text-decoration: underline;color: #359acd;background:none;border-radius:0;padding:0;font-size:14px;}
.news.item.main a.viewall{float:left;}
.container.inner.loc h1 {color: #444;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    letter-spacing: 0;
    font-weight: 600;
    margin-bottom: 20px;
    text-transform: uppercase;
    font-size: 20px;
    margin-bottom:0;
    }
.container.inner.loc li {color:#676767;width:100%;float:left;font-size:14px;font-weight:400;}
.loc .team {margin-top:20px;}
.loc .contact {margin-top:20px;}
.loc .team h2{color: #444;font-family: 'Open Sans', sans-serif;font-size: 16px;letter-spacing:0;font-weight:600;margin-bottom:20px;text-transform:uppercase;font-size:20px;}
.loc .contact h2{color: #444;font-family: 'Open Sans', sans-serif;font-size: 16px;letter-spacing:0;font-weight:600;margin-bottom:20px;text-transform:uppercase;font-size:20px;}
.loc a{color:#004071;text-decoration: none;}
.loc a:hover{text-decoration: none;color:#676767;}

.inductions{padding-top:35px;padding-bottom:35px!important;}
.inductions h1{text-transform:capitalize!important;}
.inductions a{margin-left:calc((100% - 290px)/2);margin-left:-moz-calc((100% - 290px)/2);margin-left:-webkit-calc((100% - 290px)/2);text-decoration:none;font-weight:600;float:left;color:#fff;text-transform:uppercase;padding:20px 15px;background:#004071;border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;-o-border-radius: 5px;}
.inductions a:hover{background:#3B6B8F;}

.careers{padding-top:40px;padding-bottom:40px!important;}
.careers h1{color:#00aeef!important;text-transform: uppercase;
    
    letter-spacing: 2px;
    font-size: 30px;
    font-weight: 300;}
.careers .details{width:100%;float:left;}
.careers .details .left{width:31%;padding:0!important;float:left;}
.careers .details .left a{color:#004071;text-decoration: none;}
.careers .details .left a:hover{text-decoration: none;color:#676767;}
.careers .details .right label{float:left;color:#555;font-size:14px;margin-right:15px;width:125px;}
.careers .details .right label.work{margin-top:13px;}
.careers .details .right select{font-family: 'Open Sans', sans-serif;margin-bottom:30px;width:calc(100% - 140px);width:-webkit-calc(100% - 140px);width:-moz-calc(100% - 140px);float:left;padding: 10px!important;border: 0px;border-bottom: 1px solid #fff;font-family: 'Open Sans', sans-serif;font-size: 12px;line-height: 22px;color: #555;background-color: #efefef;box-shadow: 0 1px 2px rgba(0, 0, 0, 0.09) inset;-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.09) inset;-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.09) inset;-o-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.09) inset;}

.careers .details .right .roles{width:100%;float:left;margin-bottom:30px;color:#555;font-size:14px;}
.careers .details .right .roles label{width:100%;float:left;margin-bottom:10px;}
.careers .details .right .roles .role{width:auto;float:left;margin-right:10px;}
.careers .details .right .roles .role input{width:auto;float:left;margin-top:5px;}
.careers .details .right .roles .role label{width:auto;float:left;margin-left:10px;color:#004071;}
.careers .details .right .attachments{width:100%;float:left;margin-bottom:30px;color:#555;font-size:14px;}
.careers .details .right .attachments label{width:100%;float:left;margin-bottom:10px;}
.careers .details .right .attachments .attachment{width:48%;float:left;}
.careers .details .right .attachments .attachment:last-child{width:48%;float:right;}
.careers .details .right .attachments .attachment input{width:auto;float:left;margin-top:5px;color:#004071;}
.careers .details .right .attachments .attachment label{width:100%;float:left;color:#555;}
.careers .details .right{width:65%;float:right;padding:0!important;}
.careers .details .right form{width:100%;float:left;}
.careers .details .right form .hasrecaptcha{width:auto;float:left;}
.careers .details .right form input[type="text"]{font-family: 'Open Sans', sans-serif;margin-bottom:30px;width:calc(100% - 20px);width:-webkit-calc(100% - 20px);width:-moz-calc(100% - 20px);float:left;padding: 10px!important;border: 0px;border-bottom: 1px solid #fff;font-family: 'Open Sans', sans-serif;font-size: 12px;line-height: 22px;color: #555;background-color: #efefef;box-shadow: 0 1px 2px rgba(0, 0, 0, 0.09) inset;-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.09) inset;-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.09) inset;-o-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.09) inset;}
.careers .details .right form input[type="submit"]{font-family: 'Open Sans', sans-serif;margin-top:41px;    background-color: #333333;padding: 7px 11px;border: none;color: #fff;cursor: pointer;border-radius: 2px;-moz-border-radius: 2px;-webkit-border-radius: 2px;-o-border-radius: 2px;-webkit-appearance: none;float:right;}
.careers .details .right form input[type="submit"]:hover{background-color: #004071;}

.contact{padding:0!important;width:100%;}
.contact h1{color:#00aeef!important;text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 30px;
    font-weight: 300;}
.contact .details{width:100%;float:left;padding-bottom:40px;padding-top:60px;}
.contact .details .left{width:48%;float:left;padding:0!important;}
.contact .details .left a{color:#004071;text-decoration: none;}
.contact .details .left p span{color:#004071;}
.contact .details .left a:hover{text-decoration: none;color:#676767;}

.contact .details .right{width:48%;float:right;padding:0!important;}
.contact .details .right form{width:100%;float:left;}
.contact .details .right form .hasrecaptcha{width:auto;float:left;}
.contact .details .right form input[type="text"]{font-family: 'Open Sans', sans-serif;margin-bottom:30px;width:calc(100% - 20px);width:-webkit-calc(100% - 20px);width:-moz-calc(100% - 20px);float:left;padding: 10px!important;border: 0px;border-bottom: 1px solid #fff;font-family: 'Open Sans', sans-serif;font-size: 12px;line-height: 22px;color: #555;background-color: #efefef;box-shadow: 0 1px 2px rgba(0, 0, 0, 0.09) inset;-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.09) inset;-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.09) inset;-o-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.09) inset;}
.contact .details .right form input[type="submit"]{font-family: 'Open Sans', sans-serif;margin-top:41px;    background-color: #333333;padding: 7px 11px;border: none;color: #fff;cursor: pointer;border-radius: 2px;-moz-border-radius: 2px;-webkit-border-radius: 2px;-o-border-radius: 2px;-webkit-appearance: none;float:right;}
.contact .details .right form input[type="submit"]:hover{background-color: #004071;}
.contact .offices{width:100%;float:left;padding-top:40px; border-top:1px solid #d8d8d8;}
.contact .offices h4{margin-bottom:0;color:#676767;}
.contact .offices .office{margin-left:15px;width:calc(33% - 15px);float:left;}
.contact .offices .office a{color:#004071;text-decoration: none;}
.contact .offices .office a:hover{text-decoration: none;color:#676767;}

.contact .details .right h3{color: #676767;font-family: 'Open Sans', sans-serif;font-size: 16px;letter-spacing:0;font-weight:600;margin-bottom:20px;}
.contact .details .left h3{color: #004071;font-family: 'Open Sans', sans-serif;font-size: 16px;letter-spacing:0;font-weight:600;}
.contact .details .left h2{color: #444;    letter-spacing: -0.5px;font-weight: normal;-webkit-font-smoothing: antialiased;font-family: 'Open Sans', sans-serif;font-size: 22px;line-height: 36px;margin-bottom: 30px;margin-top: 30px;font-weight:600;}

/*Footer*/
.footer{padding:85px 0px;background-color:#359acd;color:#fff;width:100%;}
.footer h4{    font-size: 14px;margin:0;
    margin-bottom: 25px;    font-weight: 300;}
.footer p{margin:0;color:#bedded;}
.footer p.contact{margin-top: 25px;}
.footer p a{color:#fff;text-decoration:underline;}
.footer p a:hover{}
.footer p.contact a.nounderline{color:#bedded;text-decoration:none;}
.footer p.contact a.nounderline:hover{color:#fff;text-decoration:underline;}
.footer .left{width:48%!important; float:left;padding:0!important;}
.footer .right{width:48%!important; float:right;padding:0!important;}
.footer .right .social{width:auto; float:right;margin-left:24px}
.footer .right .social:last-child{margin-left:0px}
.footer .right .social img{width:24px;}
.footer .right .top{width:100%;float:left;}
.footer .right .bottom{width:100%;float:left;margin-top:85px;}
.footer .right .bottom .left{float:left;width:100%!important;margin-top:3px;padding:0!important;}
.footer .right .bottom .left p{text-align:right;}
.footer .right .bottom .right{float:right;width:50px!important;padding:0!important;}



.popover{background:rgba(0,0,0,0.7);width:100%;height:100%;position:fixed;top:0;left:0;z-index:6;display:none;}
.popover .overlay{float:left;width:100%;height:100%;position:absolute;top:0;left:0;}
.popover .poptext{width: 950px;box-sizing: border-box;margin-top: 200px;padding:40px;position: relative;z-index:1;float: left;background:#fff;margin-left: calc((100% - 950px)/2);margin-left: -moz-calc((100% - 950px)/2);margin-left: -webkit-calc((100% - 950px)/2);}
.popover .poptext .head{float:left;width:100%;}
.popover .poptext .head .ttl{float:left;text-align:center;width:100%;margin-bottom: 20px;color:#000;font-size: 24px;letter-spacing: 1px;font-family: 'Poppins', sans-serif;text-transform:uppercase;font-weight: 600;}
.popover .poptext .head .ttl span{font-weight:300;}
.popover .poptext .head .close{position: absolute;right: 0px;top: 0px;cursor:pointer;z-index:1;}
.popover .poptext .head .close img{width:50px;}
.popover .poptext .body{float: left;width: 100%;top: inherit;margin: 0;height: auto;position: inherit;}
.popover .poptext .body p{text-align:center;font-size:16px;color:#000;}
.popover .poptext .body .button{width: 250px;margin-top: 20px;margin-left: calc((100% - 250px)/2);margin-left: -moz-calc((100% - 250px)/2);margin-left: -webkit-calc((100% - 250px)/2);}
.popover.hasvideo .poptext{padding:0;margin-top:100px;}
.popover.hasvideo .poptext iframe{float:left;width:100%;}
.popover.siteSwitch table{float:left;width:100%;height:100%;text-align:center;}
.popover.siteSwitch table .btns{position:relative;z-index:1;width:400px;margin-left:calc((100% - 400px)/2);margin-left:-moz-calc((100% - 400px)/2);margin-left:-webkit-calc((100% - 400px)/2);}
.popover.siteSwitch table .btns a{float:left;width:100%;height:80px;background:#fff;color:#4E4E4E;text-transform:uppercase;padding: 0 40px;box-sizing:border-box;font-weight: 600;font-size: 18px;}
.popover.siteSwitch table .btns a.active, .popover.siteSwitch table .btns a:hover{background:#f06e21;color:#fff;}
.popover.siteSwitch table .btns a:last-child{margin-top:20px;}

::-webkit-input-placeholder { /* WebKit browsers */
    color:    #7E7E7E;
    font-family: 'Open Sans', sans-serif;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #7E7E7E;
   opacity:  1;
   font-family: 'Open Sans', sans-serif;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #7E7E7E;
   opacity:  1;
   font-family: 'Oswald', sans-serif;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:   #7E7E7E;
   font-family: 'Open Sans', sans-serif;
}
/*@media (max-width: 1400px) {
  .wrapper{width:100%;}
  }
@media (max-width: 1228px) {
  .wrapper.w1228{width:96%;}
  }
@media (max-width: 1200px) {
  .wrapper.w1200{width:96%;}
  }
@media (max-width: 1144px) {
 #top_bar .menu ul li {padding:0 12px;} 
}
@media (max-width: 1100px) {
  .wrapper.w1100{width:96%;}
  }*/

@media (max-width: 1400px) {
  .container.withimageright .right .image{margin: 92px 0 80px -40px;}
  .container.withimageleft .left .image{margin: 92px 0 80px 40px;}
  .container.third .left {
    margin-top: 122px;
   
  }
  .news.item.main {
    width: 675px;
  }
  .wrapper{width:960px;}
  .wrapper.w1200{width:960px;}
  .container.homeimage h2 {    width: calc(100% - 120px);padding-right:60px;padding-left:60px;}
  .container.innerimage h2 {       width: calc(25% - 25px);}
    .container.cap .right{width:calc(50% - 40px)!important;padding:20px!important;}
  .container.cap .left{width:calc(50% - 40px)!important;padding:20px!important;}
  .container.vision .left{width:calc(100% - 40px)!important;padding:20px!important;}
  .container.withimageleft.who .right {
    width: calc(66% - 200px); padding:40px;
  }
  .container.withimageleft.who .left {
    margin:40px;
  }
  .footer .left{width:28%!important; float:left;padding:0!important;}
.footer .right{width:67%!important; float:right;padding:0!important;}
.news.item .box {width: calc((100% - 30px)/2);
    width: -moz-calc((100% - 30px)/2);
width: -webkit-calc((100% - 30px)/2);}
.container.home .third{width:100%;}
}
@media (max-width: 1023px) {.news.item .box {width: 100%;margin-top:0;}
@media (max-width: 991px) {
  .contact .offices .office {
    margin-left: 15px;
  width: calc(28% - 15px);}
  .careers .details .left{width:31%!important;padding:0!important;float:left;}
  .careers .details .right{width:65%!important;float:right;padding:0!important;}
  .container.withimageright .right .image{margin: 0px 0 80px -40px;}
  .container.withimageleft .left .image{margin: 0px 0 80px 40px;}
.news.item.main {margin-left:20px;width:calc(100% - 220px);}
.news.detail.left {margin-right:0;width:100%;}
.news.detail.right {margin-right:0;width:100%;}
  
    .container.innerimage h2{width:28%;}
  .wrapper{width:740px;}
  .wrapper.w1200{width:740px;}
    .container.icons .right{width:calc(100% - 40px)!important;padding:20px!important;text-align: center;}
    .container.icons .left img.iso{float:none;}
    .container.icons .left{width:calc(100% - 40px)!important;padding:20px!important;text-align: center;}
    .container .right{width:calc(50% - 80px)!important;padding:40px!important;}
  .container .left{width:calc(50% - 80px)!important;padding:40px!important;}
  
  .container.withimageleft.who .right {
    width: calc(100% - 80px)!important; padding:40px;
  }
  .container.withimageleft.who .left {
        width: calc(100% - 450px)!important;
    margin: 40px;
    border-radius:740px;
  }
   #top_bar{position:relative;}
  #top_bar .menu{font-size: 20px;max-height: inherit;margin:0;float:right;height:95px;width: calc(100% - 210px);width: -moz-calc(100% - 210px);width: -webkit-calc(100% - 210px);}
  #top_bar .menu ul{display:none;padding:0;background:#D46B3B;width:100%;}
  #top_bar .menu label{display:block;color:#fff;cursor:pointer;text-align:center;line-height:95px;font-weight:bold;}
  
  #top_bar .menu input[type=checkbox]:checked ~ ul {display: block;z-index:999;position:relative;bottom:0;}
  #top_bar .menu ul li{width:100%;margin-top: 0px;padding:0;}
  #top_bar .menu ul li a{font-size:14px;}
  #top_bar .menu li.hasdropdown ul.dropdown{width:100%;margin-top: 0px;padding:0;position:initial;display:block;margin-left:0;background:#000;}
  #top_bar .menu li.hasdropdown.nomain ul.dropdown{width:100%;margin-top: 0px;padding:0;position:initial;display:none;margin-left:0;background:#000;}
  #top_bar .menu li.hasdropdown li.has2nddropdown ul.2nddropdown{width:100%;margin-top: 0px;padding:0;position:initial;display:block;margin-left:0;background:#000;}
  #top_bar .menu li ul li ul{width:100%;margin-top: 0px;padding:0;position:initial;display:block;margin-left:0;background:#000;}
  #top_bar .menu ul li ul li{padding:0;}
  #top_bar .menu ul li:last-child{border-bottom:none;}
  #top_bar .menu ul li a:hover {
    color: #000;
}
  #top_bar .menu ul li a{border-bottom:none !important;color:#fff;float: left;width:100%;box-sizing:border-box;text-align:center;line-height:35px;padding:0;}
      .container.footer .left{width:23%!important; float:left;padding:0!important;}
.container.footer .right{width:72%!important; float:right;padding:0!important;}
  }

@media (max-width: 768px) {
  .image{width:100%!important;background-size: cover!important;background-position: center 28%!important;}
  .container.newscont {padding:0!important;width:100%!important;margin-left:0;}
  .container.newscont:last-child {padding:0!important;width:100%!important;margin-left:0;}
  .news.item.main {width:100%;margin-left:0;}
  .contact .offices .office {
    margin-left: 15px;
  width: calc(50% - 15px);}
    .container.withimageright .right .image{position: relative;left: 1px;margin: 0px;}
  .container.withimageleft .left .image{position: relative;left: 1px;margin: 0px;}
  .wrapper{width:96%;}
  .wrapper.w1200{width:96%;}
  .container.withimageleft.who .left {
        width: 275px!important;
    margin: 0px;
    margin-top: 40px;
    margin-left:calc((100% - 275px)/2); 
    border-radius:275px;
  }
  
  .container.home .third {width:100%;margin-right:0;}
  .container .right{width:calc(100% - 40px)!important;padding:20px!important;}
  .container .left{width:calc(100% - 40px)!important;padding:20px!important;}
  .container .mid{width:calc(100% - 40px)!important;padding:20px!important;}
  .container.withimageright .right{width:calc(100% - 40px)!important;padding:0!important;margin:0 20px;margin-bottom:20px;}
  .container.withimageleft .left{width:calc(100% - 40px)!important;padding:0!important;margin:0 20px;margin-top:20px;}
  
  .container.third .left  {    width: calc(100% - 40px)!important;
    padding: 20px!important;margin-top:20px!important;}
  .container.third .mid {margin-top:20px!important;    width: calc(100% - 40px)!important;
    padding: 20px!important;}
  .container.third .right {margin-top:20px!important;}

  .container.third .left img {margin:0;width:150px;}
  .container.cap .right{width:calc(100% - 40px)!important;padding:20px!important;}
  .container.cap .left{width:calc(100% - 40px)!important;padding:20px!important;}
  .container .details .right{width:100%!important;padding:0px!important;float:left;}
  .container .details .left{width:100%!important;padding:0px!important;float:left;}
}
@media (max-width: 767px) {      
.container.footer .left{width:100%!important; float:left;padding:0!important;}
.container.footer .right{width:100%!important; float:left;padding:0!important;margin-top:10px;}
.container.footer .right .top .social{float:left;padding:0!}
.footer {padding:20px 0;}
.footer .right .bottom {margin-top:10px;}
.footer .right .bottom .left {text-align:left;width:auto!important;}
.footer .right .bottom .left p {text-align:left; }
.footer .right .bottom .right{float:left;}
}
@media (max-width: 686px) { .container.innerimage h2{width:calc(100% - 100px);text-align:left;}}
@media (max-width: 425px) {
  .container.homeimage {height:300px;}
  .container.homeimage h2 { font-size:18px;}
   
  
}
@media (max-width: 414px) {
  .contact .offices .office {
    margin-left: 0px;
  width: 100%;}
  
  .container{padding:40px!important;width:calc(100% - 80px)!important;}
  .container.grey.home{padding:40px!important;width:calc(100% - 80px)!important;}
  .container.homeimage{padding:0px!important;width:100%!important;}
  .container.who{padding:0px!important;width:100%!important;}
  .contact .details {padding-top:0;}
  .container.withimageleft.who .right{padding:0px!important;width:96%!important;margin-left:2%;text-align:center;margin-top:20px;}
  .container.careers {padding:40px!important;padding-top:0!important;}
  .container.innerimage{padding:0px!important;width:100%!important;}
  .container.vision {padding:40px!important;}
  .container.grey.top.about{padding:0px!important;width:100%!important;}
  .btn{    padding: 15px 20px!important;}
  .viewall{    padding: 15px 20px!important;}
    .container.grey.org{width:96%!important;padding:0 2%!important;}
  #top_bar{height:125px;}
  #top_bar .logo img{margin-left:calc((100% - 210px)/2);}
  #top_bar .logo {width:100%;}
  #top_bar .menu {width:100%;}
  .careers .details .right select {width:100%}
  .careers .details .right label.work {margin-bottom:20px;width:100%}
  .careers .details .right .attachments .attachment {width:100%}
  .careers .details .right .attachments .attachment:last-child{margin-top:20px;width:100%}
   /*
   .container.about{padding:0px!important;width:100%!important;}
   .container.careers {width:100%!important;}
   .container.vision{padding:40px!important;width:calc(100% - 80px)!important;}
  .container.vision{padding:0px!important;width:100%!important;}
  .container.cap{padding:0px!important;width:100%!important;} 
  .container.grey{padding:0px!important;width:100%!important;}
  */
  }
@media (max-width: 375px) {
  .recaptcha{transform:scale(0.9);-webkit-transform:scale(0.9);-moz-transform:scale(0.9);transform-origin:top left;-webkit-transform-origin:top left;-moz-transform-origin:top left;}
  
}
@media (max-width: 320px) {
  .recaptcha{transform:scale(0.71);-webkit-transform:scale(0.71);-moz-transform:scale(0.71);transform-origin:top left;-webkit-transform-origin:top left;-moz-transform-origin:top left;}
  .careers .details .right .attachments .attachment {width:100%}
  .careers .details .right .attachments .attachment:last-child{margin-top:20px;width:100%}
  
}
/*
@media (max-width: 900px) {
    .slider table tr td h1{text-transform:uppercase; font-weight:bold;font-size: 34px;}
.slider table tr td p{text-transform:uppercase; font-weight:bold;margin:40px;margin-top:30px;font-size:16px;padding:0 120px;width:auto;float:none;}
.slider table tr td a{text-transform:uppercase; font-weight:bold;padding:10px 15px;border:1px solid #fff;text-decoration:none;color:#fff;font-size:16px;}
}
@media (max-width: 768px) {.contact .offices .office {
    margin-left: 15px;
    width: calc(33% - 30px);
    float: left;
}}
@media (max-width: 767px) {
      .slider table tr td h1{text-transform:uppercase; font-weight:bold;font-size:26px;}
.slider table tr td p{text-transform:uppercase; font-weight:bold;margin:10px;margin-top:30px;font-size:12px;padding:0px;width:auto;float:none;}
.slider table tr td a{text-transform:uppercase; font-weight:bold;padding:5px 10px;border:1px solid #fff;text-decoration:none;color:#fff;font-size:12px;}
  .boxes .box{width:calc(100% - 40px)!important;width:-moz-calc(100% - 40px)!important;width:-webkit-calc(100% - 40px)!important;height:auto!important;}
  .stat{width:calc(100% - 40px)!important;width:-moz-calc(100% - 40px)!important;width:-webkit-calc(100% - 40px)!important;padding:0;}
  .approach .left{width:100%;float:left;}
  .approach .right{width:100%;float:left;}
  .team .member .right {width:100%;float:left;}
  .team .member .left {width:100%;float:left;text-align: center;}
  .container.inner.team h3{text-align: center;}
  .container.inner.team h5{text-align: center;}
  .sector .left {width:100%;float:left;}
  .sector .right {width:100%;float:left;}
  .sector .left.government{display:none;} 
  .sector .left.hospitality{display:none;} 
  .sector .right.commercial{display:none;} 
  .sector .right.venues{display:none;} 
  .sector table{padding:20px;}
  .service li{width:100%!important;}
  .serv{width:100%!important;padding:0; margin:0;}
  .careers .details .left{width:100%;}
  .careers .details .right{width:100%;}
  .contact .details .left{width:100%;}
  .contact .details .right{width:100%;}
}
@media (max-width: 414px) {
  .contact .offices .office {width:100%;}
  #gmap{height:250px!important;}
  #top_bar {padding:0;} 
  #top_bar .logo{width:100%;float:left;text-align:center;padding-left:0;padding-right:0;padding-bottom:0;} 
  #top_bar .logo a{width:100%;float:left;text-align:center;} 
  #top_bar .logo a img{text-align:center;margin-left:calc((100% - 107px)/2);} 
  #top_bar .menu {width:100%;float:left;text-align:center;}
}
@media (max-width: 375px) {}
@media (max-width: 320px) {#top_bar .menu ul {padding:0px 10px;}
      .slider table tr td h1{text-transform:uppercase; font-weight:bold;font-size:18px;}
.slider table tr td p{text-transform:uppercase; font-weight:bold;margin:5px;margin-top:30px;font-size:10px;padding:0px;width:auto;float:none;}
.slider table tr td a{text-transform:uppercase; font-weight:bold;padding:5px 10px;border:1px solid #fff;text-decoration:none;color:#fff;font-size:10px;}
}
@media (max-width: 320px) {#top_bar .menu ul li ul {padding:0px 10px;margin-left:-10px;}.careers .details .right .attachments .attachment {width:100%!important;float:left;}}
*/